[SM-Grimoire-Bugs] [Bug 15506] New: phonon needs glib2 to build

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Dec 5 14:16:39 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15506

           Summary: phonon needs glib2 to build
           Product: Codex
           Version: stable-rc grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: kde4
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: v.merkatz at gmx.net


phonon fails to build if glib2 is not installed, so it seems to be a required
dependency.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list